Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: parity-scale-codec
Upstream-Contact: Parity Technologies <admin@parity.io>
Source: https://github.com/paritytech/parity-scale-codec

Files: *
Copyright: 2017-2023 Parity Technologies <admin@parity.io>
License: Apache-2.0

Files: debian/*
Copyright:
 2023 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2023 Alexander Kjäll <alexander.kjall@gmail.com>
License: Apache-2.0

License: Apache-2.0
 Debian systems provide the Apache 2.0 license in
 /usr/share/common-licenses/Apache-2.0
